bandwidthd_2.0.1+cvs20090917-11_amd64.deb


Advertisement

Description

bandwidthd - Tracks usage of TCP/IP and builds html files with graphs

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name bandwidthd
Package version 2.0.1+cvs20090917
Package release 11
Package architecture amd64
Package type deb
Installed size 181 B
Download size 76.57 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
bandwidthd_2.0.1+cvs20090917-11_i386.deb 2.0.1+cvs20090917 i386 Debian Main
bandwidthd - - -

Requires

Name Value
debconf >= 0.5
debconf-2.0 -
libc6 >= 2.14
libgd3 >= 2.1.0~alpha~
libpcap0.8 >= 0.9.8
libpng16-16 >= 1.6.2-1
ucf -

Conflicts

Name Value
apache2 << 2.4
bandwidthd-pgsql -

Download

Type URL
Binary Package bandwidthd_2.0.1+cvs20090917-11_amd64.deb
Source Package bandwidthd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install bandwidthd deb package:
    # sudo apt-get install bandwidthd

Files

Path
/etc/apache2/conf-available/bandwidthd.conf
/etc/init.d/bandwidthd
/usr/sbin/bandwidthd
/usr/share/bandwidthd/bandwidthd.conf.template
/usr/share/doc/bandwidthd/README.Debian
/usr/share/doc/bandwidthd/README.gz
/usr/share/doc/bandwidthd/TODO
/usr/share/doc/bandwidthd/TODO.Debian
/usr/share/doc/bandwidthd/changelog.Debian.gz
/usr/share/doc/bandwidthd/changelog.gz
/usr/share/doc/bandwidthd/copyright
/usr/share/man/man5/bandwidthd.conf.5.gz
/usr/share/man/man8/bandwidthd.8.gz
/usr/share/man/man8/bd_pgsql_purge.8.gz
/var/lib/bandwidthd/htdocs/legend.gif
/var/lib/bandwidthd/htdocs/logo.gif

Changelog

2017-09-15 - Andreas Henriksson <andreas@fatal.se>
bandwidthd (2.0.1+cvs20090917-11) unstable; urgency=medium
* Orphan package.
2016-11-05 - Andreas Henriksson <andreas@fatal.se>
bandwidthd (2.0.1+cvs20090917-10) unstable; urgency=medium
* Fix bandwidthd{,-pgsql}.preinst to have proper shebang and set -e
(Closes: #843272, #843276)
* Add pt_BR translation. (Closes: #816932)
* Add it translation. (Closes: #748447)
2015-07-06 - Andreas Henriksson <andreas@fatal.se>
bandwidthd (2.0.1+cvs20090917-9) unstable; urgency=medium
[ Paul Gevers ]
* Improve use of dbconfig-common for bandwidthd-pgsql (Closes: #789445)
- it never created a working configuration file
- it didn't ask for cleanup
- it didn't recommend postgresl server
- the answers from dbconfig-common were used before the questions
were asked, yielding old answers upon upgrade, and non-functional
defaults when installing
- Typo in prerm script prevented proper clean-up on removal
* Add patch to change short <? notation to <?php
* Add patch to replace deprecated $HTTP_GET_VARS by $_GET
[ Andreas Henriksson ]
* Demote newly added postgres recommends to suggests
- The main purpose of bandwidthd-pgsql is to allow multiple
"sensors" monitoring traffic at different nodes to report to a
central (likely remote) database.
2015-06-16 - Andreas Henriksson <andreas@fatal.se>
bandwidthd (2.0.1+cvs20090917-8) unstable; urgency=medium
* Add debian/patches/fix-gcc-5-ftbfs.patch (Closes: #777794)
2013-07-20 - Andreas Henriksson <andreas@fatal.se>
bandwidthd (2.0.1+cvs20090917-7) unstable; urgency=low
* Move php5-gd to Recommends and also recommend php5 (Closes: #717042)
* Improve meta-data in patch header of 44_fixrecovercdf.patch
* Drop autoheader/autoconf patches as we're using dh-autoreconf
* Add patch to fix syslog messages for monitored subnet.
Thanks to John Murphy (Closes: #614942)
* Let gb-pq import && gbp-pq export rename patches
* Make bandwidthd-pgsql also recommend php5-pgsql (Closes: #659237)
2013-06-14 - Andreas Henriksson <andreas@fatal.se>
bandwidthd (2.0.1+cvs20090917-6) unstable; urgency=low
* This version includes multiple changes (see below)
to handle the apache 2.4 transition (Closes: #669734)
* Bump debhelper compatibility to 9
* Bump standards-version to policy 3.9.3
* Install/migrate to new apache 2.4 config file location
* Add conflicts against apache2 (<< 2.4)
* Suggest apache2, since we ship configuration for it
* Update apache configuration for new allow-syntax
* Use apache2-maintscript-helper for reloading apache2
* Please lintian with formatting copyright as it expects
* Drop AllowOverride from apache configuration
* Use dh_prep instead of deprecated dh_clean -k
* Bump Standards-Version to 3.9.4
* Add build-arch and build-indep targets to debian/rules
* Run wrap-and-sort on debian/control
* Use dh-autoreconf to update build system (Closes: #677940)
* Drop all alternative libgd-dev build-dependencies
* Install configuration templates to /usr/share (Closes: #710357)
* Move bandwidthd-pgsql config and postinst commands around
- update similar to previous bandwidthd changes

See Also

Package Description
banshee-community-extensions_2.4.0-4_all.deb set of community contributed extensions for Banshee
banshee-extension-alarm_2.4.0-4_all.deb Alarm extension for Banshee
banshee-extension-albumartwriter_2.4.0-4_all.deb Album art writer extension for Banshee
banshee-extension-ampache_2.4.0-4_all.deb Ampache extension for Banshee
banshee-extension-awn_2.4.0-4_all.deb AWN integration extension for Banshee
banshee-extension-coverwallpaper_2.4.0-4_all.deb Cover wallpaper extension for Banshee
banshee-extension-duplicatesongdetector_2.4.0-4_all.deb Duplicate song detector extension for Banshee
banshee-extension-foldersync_2.4.0-4_all.deb Folder synchronization extension for Banshee
banshee-extension-jamendo_2.4.0-4_all.deb Jamendo extension for Banshee
banshee-extension-lastfmfingerprint_2.4.0-4+b1_amd64.deb Last.FM fingerprinting extension for Banshee
banshee-extension-lcd_2.4.0-4_all.deb LCD display integration extension for Banshee
banshee-extension-lirc_2.4.0-4+b1_amd64.deb LIRC integration extension for Banshee
banshee-extension-liveradio_2.4.0-4_all.deb LiveRadio extension for Banshee
banshee-extension-lyrics_2.4.0-4_all.deb Lyrics extension for Banshee
banshee-extension-magnatune_2.4.0-4_all.deb Magnatune for Banshee
Advertisement
Advertisement